summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorChristian Faulhammer <fauli@gentoo.org>2009-02-07 11:32:45 +0000
committerChristian Faulhammer <fauli@gentoo.org>2009-02-07 11:32:45 +0000
commit060926e05559ab9b20fd4ee32616297a14f3af53 (patch)
treef4088e0336cb714656e3b23fb2bbef179cf81d2d /eclass/elisp.eclass
parentFixed typo in comments. (diff)
downloadgentoo-2-060926e05559ab9b20fd4ee32616297a14f3af53.tar.gz
gentoo-2-060926e05559ab9b20fd4ee32616297a14f3af53.tar.bz2
gentoo-2-060926e05559ab9b20fd4ee32616297a14f3af53.zip
remove die messages
Diffstat (limited to 'eclass/elisp.eclass')
-rw-r--r--eclass/elisp.eclass6
1 files changed, 3 insertions, 3 deletions
diff --git a/eclass/elisp.eclass b/eclass/elisp.eclass
index 824794024ed0..89487de5efb1 100644
--- a/eclass/elisp.eclass
+++ b/eclass/elisp.eclass
@@ -1,6 +1,6 @@
# Copyright 1999-2008 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/eclass/elisp.eclass,v 1.36 2008/11/16 10:23:42 ulm Exp $
+# $Header: /var/cvsroot/gentoo-x86/eclass/elisp.eclass,v 1.37 2009/02/07 11:32:45 fauli Exp $
#
# Copyright 2002-2003 Matthew Kennedy <mkennedy@gentoo.org>
# Copyright 2003 Jeremy Maitin-Shepard <jbms@attbi.com>
@@ -62,7 +62,7 @@ elisp_pkg_setup() {
elisp_src_unpack() {
[ -n "${A}" ] && unpack ${A}
if [ -f ${P}.el ]; then
- mv ${P}.el ${PN}.el || die "mv ${P}.el ${PN}.el failed"
+ mv ${P}.el ${PN}.el || die
fi
}
@@ -76,7 +76,7 @@ elisp_src_install() {
elisp-site-file-install "${FILESDIR}/${SITEFILE}" || die
fi
if [ -n "${DOCS}" ]; then
- dodoc ${DOCS} || die "dodoc failed"
+ dodoc ${DOCS} || die
fi
}